.erjifontover43533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont43533{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground43533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle43533{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.fontstyle43533{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.yijifontover43533{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover43533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle43533{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover43520{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont43520{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground43520{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle43520{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle43520{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.yijifontover43520{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover43520{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle43520{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle43570{ font-size: 9pt ;}
.clickstyle43570{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43570{ font-size: 9pt; line-height: 150% ;}
.titlestyle43570{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43570{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43570{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43570 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43570:link {
color:#222222;}
A.c43570:visited {
color:#222222;}
A.c43570:active {
color: #222222;}
A.c43570:hover {
color: #cc0000;}
.morestyle43571{ font-size: 9pt ;}
.clickstyle43571{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43571{ font-size: 9pt; line-height: 150% ;}
.titlestyle43571{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43571{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43571{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43571 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43571:link {
color:#222222;}
A.c43571:visited {
color:#222222;}
A.c43571:active {
color: #222222;}
A.c43571:hover {
color: #cc0000;}
.morestyle43572{ font-size: 9pt ;}
.clickstyle43572{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43572{ font-size: 9pt; line-height: 150% ;}
.titlestyle43572{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43572{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43572{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43572 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43572:link {
color:#222222;}
A.c43572:visited {
color:#222222;}
A.c43572:active {
color: #222222;}
A.c43572:hover {
color: #cc0000;}
.morestyle43573{ font-size: 9pt ;}
.clickstyle43573{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43573{ font-size: 9pt; line-height: 150% ;}
.titlestyle43573{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43573{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43573{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43573 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43573:link {
color:#222222;}
A.c43573:visited {
color:#222222;}
A.c43573:active {
color: #222222;}
A.c43573:hover {
color: #cc0000;}
